@import url("reset.css");
@import url("uniform.default.css");
@import url("../fonts/stylesheet.css");
@import url(https://fonts.googleapis.com/css?family=Ruda:400,700);
@import url(https://fonts.googleapis.com/css?family=Linden+Hill);

body {
  padding: 0px !important;
}

h2.caption {
    color: #C09961;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
}

.clear {
    clear: both;
}
.error-message {
    clear: both;
    color: #FF0000;
    display: table;
    width: 100%;
}

.message {
    background: none repeat scroll 0 0 #FF0000;
    clear: both;
    color: #FFFFFF;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
#body-bg {
   position: absolute; 
   z-index: 0;
   background-color: #1c3f74;
   height: 231px;
   width: 100%;
   top: 0;
   left: 0;
}

.container .container-fluid {
  padding: 0px !important;
}

#container {
  position: relative;
}
#header {
  margin: 0px 0px 40px 0px;
}

#top-menu {
  position: absolute;
  top: 170px;
  left: 170px;
}
#top-menu .navbar .navbar-inner {
  background: none;
  padding: 0px;
}
#top-menu .navbar .navbar-inner ul.nav {
}
#top-menu .navbar .navbar-inner ul.nav li {
  background: transparent url("../img/all_main_header_nav_item_normal.png") repeat-x 0 0;
  border-right: 1px solid #aaa;
  border-left: 1px solid #666;
  border-bottom: 2px solid #183664;
  margin: 0px;
}
#top-menu .navbar .navbar-inner ul.nav li.current {
  background-image: url("../img/all_main_header_nav_item_current.png");
}
#top-menu .navbar .navbar-inner ul.nav li.first {
  margin-left: 0px;
  border-left-width: 0px;
}
#top-menu .navbar .navbar-inner ul.nav li.last {
  margin-right: 0px;
  border-right-width: 0px;
}
#top-menu .navbar .navbar-inner ul.nav li a {
  color: #eee;
  font-size: 21px;
  height: 29px;
  line-height: 32px;
  padding: 0 55px;
  text-shadow: 0 0 5px #000;
}

#header-image {
  /*width: 772px;*/
}
#header-image img {
  /*max-width: none !important;*/
}

.sidelink a img.large {
  display: block;
}
.sidelink a img.small {
  display: none;
}
.sidebar-heading h2 {
  background-color: #1C3F74;
  border-radius: 10px 10px 0 0;
  color: #FFFFFF;
  font-size: 22px;
  font-family: "Ruda";
  height: auto;
  line-height: 60px;
  padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.sidebar-content {
  background: #AFCCE6 url("/img/home_sidebar_quote_background_grad.png") repeat-x scroll left top;
  height: auto;
  border-radius: 0px 0px 15px 15px;
}

#recalculatequote .sidebar-content {
  background: none;
}

/*.sidebar-content form div.field label {
  float: left;
  font-weight: bold;
  font-family: "Ruda";
}
.sidebar-content form div.field label span {
  color: #f00;
}*/



.sidebar-content .field {
	padding: 10px;
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #fff;
	position: relative;
}

.sidebar-content .birth {
  padding-top: 20px;
  padding-bottom: 25px;
	border-top: 0;
}
.sidebar-content .gender {
  padding: 20px 10px;
}
.sidebar-content .smoked {
	padding-bottom: 20px;
  padding-left: 25px;
  text-align: left;
}
.sidebar-content .smoked ul.radio {
  display: block;
  margin-top: 25px;
  margin-left: 80px;
}

.sidebar-content .benefit {
	padding-top: 25px;
	padding-bottom: 40px;
}

.sidebar-content .benefit span {
  float: right;
  margin-right: 8px;
  color: #c09961;
}
.sidebar-content .benefit span input[type=text] {
  color: #333;
  border: none;
  width: 55px;
  margin-top: -3px;
  font-size: 16px;
  padding: 5px 1px 1px;
}
    
.sidebar-content .benefitright {
	float: right;
}

.sidebar-content .calculate {
	font: 13px/16px Ruda, Arial, sans-serif;
	color: #c39d63;
	padding-top: 25px;
}

.sidebar-content .calculate a {
  display: block;
  margin: 0px auto;
	width: 280px;
	height: 49px;
	color: transparent;
	background: url(../img/home_sidebar_quote_submit_button.png) right no-repeat;
	cursor: pointer;
	outline: none;
  border: none;
  border-radius: 5px;
  box-shadow: 0 3px 2px #999;
}

.sidebar-content .calculate p {
	margin: 0 0 10px;
}

.sidebar-content .calculate div.result {
  padding-top: 25px;
  color: #1B3E73;
}
.sidebar-content .calculate p.result {
	font-size: 17px;
}

.sidebar-content .calculate p.result strong {
	font-weight: normal;
	font-size: 23px;
	line-height: 30px;
	display: block;
}

.sidebar-content .calculate p.note {
	margin: 0;
	color: #4e4e4e;
	font-size: 12px;
}

.sidebar-content .apply {
	border-bottom: 0;
}

.sidebar-content .apply input {
	font: 19px/38px Ruda, Arial, sans-serif;
	color: #fff;
	background: url(../img/sidebar-apply-bg.gif) right no-repeat;
	display: block;
	float: right;
	height: 38px;
	padding: 0 23px 0 5px;
	/*position: relative;*/
	/*right: -23px;*/
	outline: none;
}

.sidebar-content label {
	display: block;
	margin: 0 0 5px;
  font-weight: bold;
}

.sidebar-content label.inline {
	float: left;
	width: 120px;
	margin: 0;
}

.sidebar-content label span {
	font-size: 15px;
	font-weight: bold;
	color: #ee2d2f;
}

.sidebar-content .selector,
.sidebar-content .selector span,
.sidebar-content .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

.sidebar-content .selector {
	padding-left: 5px;
	height: 20px;
	background: url(../img/sidebar-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 2px;
}

.sidebar-content .selector span{
	text-align: center;
	padding-left: 0;
	padding-right: 22px;
	height: 20px;
	line-height: 20px;
	background: url(../img/sidebar-select-bg.gif) right no-repeat !important;
}

.sidebar-content .selector select {
	padding-left: 5px;
	height: 20px;
}

.sidebar-content #uniform-month span {
	width: 22px;
}

.sidebar-content #uniform-month select {
	width: 50px;
}

.sidebar-content #uniform-day span {
	width: 42px;
}

.sidebar-content #uniform-day select {
	width: 70px;
}

.sidebar-content #uniform-year span {
	width: 32px;
}

.sidebar-content #uniform-year select {
	width: 60px;
}

.sidebar-content ul.radio {
	display: inline;
	margin: 0;
	padding: 0;
}

.sidebar-content ul.radio li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 95px;
}

.sidebar-content ul.radio label {
	display: inline;
	width: auto;
	margin: 0;
}

.sidebar-content ul.radio div.radio,
.sidebar-content ul.radio div.radio span {
    height: 14px;
    width: 14px;
}

.sidebar-content ul.radio div.radio {
	background: url(../img/sidebar-radio-bg.gif) no-repeat;
  margin-top: -2px;
}

.sidebar-content ul.radio div.radio span.checked {
	background: url(../img/sidebar-radio-checked.png) no-repeat;
}

.sidebar-content #benefit-value {
	clear: both;
	height: 8px;
	margin: 15px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

.sidebar-content #benefit-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

.sidebar-content .benefit ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

.sidebar-content .benefit ul.value li {
	margin: 0;
	padding: 0;
  font-weight: bold;
	list-style: none;
	float: left;
	width: 30%;
	text-align: center;
}

.sidebar-content .benefit ul.value li.first {
	width: 20%;
	text-align: left;
}

.sidebar-content .benefit ul.value li.last {
	width: 20%;
	text-align: right;
}

.sidebar-footer {
  text-align: center;
}
.sidebar-footer div.large {
  display: block;
}
.sidebar-footer div.small {
  display: none;
}
.sidebar-footer a {
  display: block;
  margin-top: 15px;
}

.main-content a.purchase-link {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  cursor: default;
}
.main-content img.header-blurb {
  margin: 30px 0px 20px 0px;
}
.main-content .highlight {
	color: #c09961;
}
.main-content h1.highlight {
  font-size: 20px;
  font-style: italic;
	font-weight: normal;
	margin: 0 0 20px 0;
}
.main-content p {
  margin: 10px 0px;
}
.main-content p span.highlight {
  display: block;
}
.main-content ul {
	margin-left: 15px;
	padding-left: 0;
}
.main-content ul li {
	list-style: circle;
	color: #c09961;
}
.main-content ul.tick {
	margin-left: 0;
	padding-left: 0;
}
.main-content ul.tick li {
	list-style: none;
	background: url(../img/checked-icon.gif) center left no-repeat;
	padding-left: 20px;
}


/* -----------------------------------
	Footer Styles
-----------------------------------*/
#footer {
	border-top: 5px solid #c09961;
	background: #1C3F74;
	padding: 0;
	color: #fff;
  width: 100%;
  margin: 0px auto;
  margin-top: 50px;
}
#footer .container-fluid {
  padding: 0px;
}
#footer a {
	color: #fff;
}
#footer div.images {
  margin: 0px auto;
  width: 1216px;
}
#footer div.images>img:nth-of-type(1) {
  margin-left: 130px;
}
#footer div.images>img:nth-of-type(2) {
  margin-left: 50px;
  margin-right: 50px;
}
#footer div.contact {
  float: left;
  margin: 25px 0px 0px 0px;
}
#footer div.contact img {
  display: block;
  margin: 0px auto;
}
#footer .copyright {
  background-color: #39A7CB;
}
#footer .copyright .inner {
	margin: 0px auto;
  width: 100%;
  max-width: 1216px;
}
#footer .copyright .col-1,
#footer .copyright .col-2 {
	float: left;
	width: 50%;
  line-height: 27px;
}
#footer .copyright .col-2 {
	text-align: right;
}
#footer .copyright .col-2 a {
	margin: 0 0.5em;
}


/*----apply styles ---------*/

.costofcover {
//background: #AFCCE6 url("/img/home_sidebar_quote_background_grad.png") repeat-x scroll left top;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #afcce5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#afcce5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#afcce5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#afcce5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#afcce5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#afcce5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#afcce5',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	font-family: 'Ruda', sans-serif;
	-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
        box-shadow: 0 8px 6px -6px #cccccc;
}

.costofcover.white {
	background: #ffffff;
}

.costofcover p {
	font-size: 13px;
	font-weight: 700;
	color: #333333;
	text-align: center;
	margin: 20px;
}

.costofcover h4, .costofcover h2  {
	display: inline;
	text-align: center;
}

.costofcover h4.spacer {
	font-size: 22px;
	font-weight: 700;
	color: #BE9761;
	margin: 5px 5px 0 25%;
}

.costofcover h4.dark {
	color: #333333;
	font-size: 22px;
	font-weight: 700;
	margin: 10px;
}

.costofcover h2 {
	font-size: 21px;
	font-weight: 700;
	color: #333333;
	margin: 10px 0 0 10px;
}

.costofcover h2 strong {
	font-size: 50px;
	letter-spacing: 0.05em;
	vertical-align: text-top;
}

.costofcover a.contactbtn {
	text-decoration: none;
	color: #ffffff;
	background: #38a6ca; /* Old browsers */
background: -moz-linear-gradient(top, #38a6ca 0%, #1481a7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#38a6ca), color-stop(100%,#1481a7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #38a6ca 0%,#1481a7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #38a6ca 0%,#1481a7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #38a6ca 0%,#1481a7 100%); /* IE10+ */
background: linear-gradient(to bottom, #38a6ca 0%,#1481a7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38a6ca', endColorstr='#1481a7',GradientType=0 ); /* IE6-9 */
	padding: 10px 32px 7px 32px;
	border-radius: 5px;
	font-size: 17px;
	letter-spacing: .098em;
	font-weight: 900;
	display: inline-block;
	margin: 10px 0 20px 26%;
        -webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.29);
-moz-box-shadow:    0px 3px 0px 0px rgba(0, 0, 0, 0.29);
box-shadow:         0px 3px 0px 0px rgba(0, 0, 0, 0.29);
}

.costofcover .undercost {
	border-top: 2px solid #ffffff;
}

.costofcover .undercost ul {
	float: left;
	margin-top: 20px;
}

.costofcover li {
	list-style: none;
}

.costofcover .undercost a.applybtn {
	float: right;
	text-decoration: none;
	color: #ffffff;
	background: url(../img/applybtnbg.png);
	padding: 28px 32px 27px 32px;
	border-radius: 5px;
	font-size: 20px;
	letter-spacing: .098em;
	font-weight: 900;
	margin: 20px;
}

* -----------------------------------
	Registration
-----------------------------------*/
#registration {
	margin: 0 0 25px;
	font-family: 'Ruda', sans-serif;
	/*background: url(../img/register-bg.gif) repeat-x;*/
}

#registration div.goldbar {
                height: 5px;
                background-color: #C09961;
}

#registration.step-5 {
	color: #979797;
}

/*#registration #container {
	width: 940px;
}*/

#registration ul.reg-step {
	font-family: Ruda, Arial, sans-serif;
	text-align: center;
	color: #fff;
	margin: 0px auto;
	padding: 0;
	position: relative;
	top: -10px;
                        width: 80%;
}

#registration ul.reg-step li {
	list-style: none;
	margin: 0 30px 0 0;
	padding: 0;
	float: left;
	height: 70px;
	/*width: 161px;*/
	width: 17%;
	position: relative;
	background: #1c3f74;
}

#registration ul.reg-step li.last {
	margin-right: 15px;
}

#registration ul.reg-step div {
	/*width: 176px;*/
	width: 100%;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}

#registration ul.reg-step span {
	display: block;
	height: 70px;
	width: 15px;
	background: url(../img/register-step-bg.png) no-repeat;
	position: absolute;
	z-index: 1;
	top: 0;
	left: -15px;
}

#registration ul.reg-step span.after {
	background-position: right;
	left: 100%;
}

#registration ul.reg-step li.first .before {
	display: none;
}

#registration ul.reg-step h4 {
	font-size: 21px;
	line-height: 34px;
	color: #c09961;
	height: 34px;
	padding-right: 15px;
	border-bottom: 1px solid #1a1a1a;
}

#registration ul.reg-step strong {
	display: block;
	font-weight: normal;
	line-height: 24px;
	height: 24px;
	padding: 5px 0;
	padding-right: 15px;
	border-top: 1px solid #717171;
        font-size: 14px;
        
}

#registration ul.reg-step strong.lines {
	line-height: 12px;
}

#registration ul.reg-step em {
	font-style: normal;
	color: #FFFFFF;
}

#registration ul.reg-step li.current {
	background: #39a7cb;
}

#registration ul.reg-step .current h4 {
	color: #1a1a1a;
	border-bottom: 1px solid #a97a41;
}

#registration ul.reg-step .current strong {
	border-top: 1px solid #c8a880;
}

#registration ul.reg-step .current span {
	background-image: url(../img/register-step-current-bg.png);
}

#registration ul.reg-step .current em {
	color: #333;
}

#registration .reg-form {
	/*width: 760px;*/
	width: 80%;
	margin: 8px auto;
	padding: 20px 0;
	background: #fff;
	min-height: 620px;
	position: relative;
                border-top: 5px solid #C09961;
}

#registration span.before,
#registration span.after {
	width: 17px;
	height: 460px;
	background: url(../img/register-form-bg.png) no-repeat;
	position: absolute;
	top: 0;
	left: -17px;
}
#registration span.after {
	background-position: top right;
	left: 100%
}

#registration .form-area {
	padding: 0 20px 10px;
	margin: 20px 0;
	//border-bottom: 1px solid #c5c5c5;
	position: relative;
}

#registration .form-area.no-border {
	border: 0;
	margin-bottom: 0;
}

#registration .form-area.clearfix {
	margin-top: -20px;
	padding-bottom: 0;
}

#registration .title-form {
	font: 19px/1em Ruda, Arial, sans-serif;
	margin-top: 1em;
	color: #4d4d4d;
}

#registration div.nominate {
	position: absolute;
	bottom: 10px;
	right: 160px;
}

#registration span.required {
    color: #EE2D2F;
    font-size: 15px;
    font-weight: bold;
}

#registration p.note {
    margin: 0 30px 10px 0;
    font-size: 10px;
	text-align: center;
}

#registration p.warning {
    margin: 0 30px 10px 0;
    font-size: 12px;
    color: #EE2D2F;
	text-align: center;
}

#registration p.standard {
    margin: 0 30px 10px 0;
    font-size: 12px;
	text-align: center; position:relative !important; left: 0 !important;
}

#registration p.link {
    margin: 0 30px 15px 0;
	text-align: center;
	font-style: italic;
}

#registration p.link a {
    color: #333;
}

#registration p small {
	font-size: 13px;
	color: #979797;
}

#registration input.input-text {
	width: 200px;
	border: 1px solid #d7d7d7;
	background: #fff url(../img/reg-input-bg.gif) repeat-x;
	padding: 2px 3px;
	height: 14px;
}

#registration ul.radio {
	margin: 0;
	padding: 0;
}

#registration ul.radio li {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
	width: 75px;
}

#registration .payment ul.radio li {
	width: 150px;
	text-align: right;
}
#registration .payment ul.radio li h4 {
                color: #C09961;
                text-align: right;
                font-family: 'Ruda', sans-serif;
                font-size: 20px;
                padding-right: 25px;
}
#registration .payment ul.radio li.double-width {
	width: 195px;
}

@-moz-document url-prefix() {
	#registration .payment ul.radio-wide li.three label {
		position: relative;
		left: 16px;
	}

	#registration .payment ul.radio-wide li label {
		position: relative;
		left: 13px;
	}

	#registration ul.radio-wide li.two label {
		left: 26px;
	}

}

#registration ul.radio div.radio,
#registration ul.radio div.radio span {
    height: 16px;
    width: 16px;
}

#registration ul.radio div.radio {
	background: url(../img/reg-radio-bg.png) no-repeat;
}

#registration ul.radio div.radio span.checked {
	background: url(../img/reg-radio-checked-bg.png) no-repeat;
}

#registration ul.checkbox {
	margin: 0;
	padding: 0;
}

#registration ul.checkbox li {
	margin: 0 0 1.2em;
	padding: 0 0 0 10px;
	list-style: none;
}

#registration ul.checkbox .checker {
	position: relative;
	height: 10px;
	width: 10px;
	border: 1px solid #d7d7d7;
	border-top-width: 2px;
	top: -1px;
}

#registration ul.checkbox .checker span.checked {
	position: relative;
	height: 13px;
	width: 13px;
	background: url(../img/checker-icon.png);
	top: -4px;
	left: 1px;
}


#registration .selector,
#registration .selector span,
#registration .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

#registration #freqDayRow .selector,
#registration #freqDateRow .selector {
                //float: right;
                margin-right: 15px;
                font-size: 16px;
}
#registration #freqDayRow .selector select,
#registration #freqDateRow .selector select {
                width: 100%
}
#registration .selector {
	padding-left: 8px;
	height: 20px;
	background: url(../img/reg-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 6px 0 0;
}

#registration .selector span{
	padding-left: 0;
	padding-right: 24px;
	height: 20px;
	line-height: 20px;
	background: url(../img/reg-select-bg.gif) right no-repeat !important;
}

#registration .selector select {
	height: 20px;
}

#registration #uniform-month span,
#registration #uniform-day span {
	width: 16px;
}

#registration #uniform-month select,
#registration #uniform-day select {
	width: 48px;
}

#registration #uniform-year span {
	width: 28px;
}

#registration #uniform-year select {
	width: 60px;
}

#registration #uniform-gender span {
	width: 138px;
}

#registration #uniform-gender select {
	width: 170px;
}


#registration table,
#registration table.form-area {
	//width: 100%;
	margin: 0 auto 1em;
	border-collapse: collapse;
}

#registration #residencyBlock table {
                margin: 0 50px 1em;
}

#registration table td,
#registration table th {
}

#registration table th {
	width: 540px;
	font-family: 'Ruda', sans-serif;
}

#registration table.form-area td {
    vertical-align: top;
}

#registration table.form-area td,
#registration table.form-area th {
	padding: 0 10px 8px;
}

#registration table.form-area tr:last-child td,
#registration table.form-area tr:last-child th {
	padding-bottom: 15px;
}

#registration table.form-area th {
	text-align: right;
	width: 230px;
	padding-left: 50px;
}

#freqDayRowLab th,
#freqDateRowLab th {
                text-align: left !important;
}

#registration table.payment th {
	width: 180px;
}

#registration table.pay-debit th {
	width: 290px;
	padding-left: 20px;
}

#LeadBrokerForm .form-area table th {
	//width: 540px;
                width: auto;
                padding-right: 30px;
}

#registration table small {
	font-size: 10px;
	line-height: 1em;
}

#registration table p {
	margin-bottom: 10px;
}


#registration .reg-buttons {
	text-align: center;
}

#registration .reg-buttons a,
#registration .reg-buttons input {
	display: inline-block;
	color: #fff;
	text-decoration: none !important;
	font: 13px/2em Ruda, Arial, sans-serif;
	height: 26px;
	padding: 0 1em;
	position: relative;
}

#registration .reg-buttons input {
	background: #39a4c8;
	cursor: pointer;
	outline: none;
        border: none;
}

#registration .reg-buttons input.back,
#registration .reg-buttons input.next {
	width: 83px;
	height: 27px;
	background: url(../img/b-back.png) no-repeat;
	text-indent: -9999px;
	border: none;
}

#registration .reg-buttons input.next {
	width: 98px;
	height: 27px;
	background-image: url(../img/b-continue.png);
}

#btn-recalculate {
	/*display: block;
	width: 75px;
	height: 25px;
	background: url(../img/b-recalculate.png) no-repeat !important;
	text-indent: -9999px;
	border: none;*/
}

#registration .reg-buttons a span {
	display: block;
	height: 26px;
	width: 6px;
	position: absolute;
	top: 0;
}

#registration .reg-buttons a.back span {
	background: url(../img/register-back-bg.gif);
	left: -6px;
}

#registration .reg-buttons a.next span {
	background: url(../img/register-next-bg.gif);
	right: -6px;
}

#registration .reg-submit {
	margin: 0 0 5px;
}

#registration .reg-submit input {
	/*color: #fff;
	font: 16px/33px Ruda, Arial, sans-serif;
	display: inline-block;
	text-decoration: none !important;
	padding: 0 25px;
	height: 33px;
	background: url(../img/submit-button-bg.gif) repeat-x;
	cursor: pointer;
	border: 0;
	outline: none;*/
	background: url(../img/submitbtnbg.png);
	color: #ffffff;
	font-family: 'Ruda', sans-serif;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.098em;
	padding: 8px 15px 8px 15px;
	border-radius: 5px;
	margin: 5px 0 10px 27%;
}

#registration .col1 {
	float: left;
	border-right: 1px solid #c5c5c5;
	padding: 25px 30px;
	padding-left: 0;
	/*width: 330px;*/
}

#registration .col2 {
	float: left;
	padding: 20px 10px;
	padding-right: 0;
	/*width: 300px;*/
}

#registration .confirm ul {
	margin-left: 0;
	padding-left: 0;
}

#registration .confirm li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#registration .confirm li strong {
	font-weight: bold;
	display: inline-block;
	width: 170px;
}

#registration .confirm li a {
	font-style: italic;
}

#registration .recalculate {
	font-family: 'Ruda', sans-serif;
}

#registration .recalculate .input-cover {
	float: right;
}

#registration .recalculate .input-cover label {
	color: #c09961;
	font: 17px/20px Ruda, Arial, sans-serif;
}

#registration .recalculate .input-cover input {
	width: 65px;
	border: 1px solid #d7d7d7;
	background: #fff url(../img/reg-input-bg.gif) repeat-x;
	padding: 2px 3px;
	height: 16px;
}

#registration .recalculate #cover-value {
	clear: both;
	height: 8px;
	margin: 50px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

#registration .recalculate #cover-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

#registration .recalculate ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

#registration .recalculate ul.value li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*width: 30%;*/
	width: 30%;
	text-align: center;
}

#registration .recalculate ul.value li.first {
	width: 20%;
	text-align: left;
}

#registration .recalculate ul.value li.last {
	width: 20%;
	text-align: right;
}

#registration .recalculate .recalculate-button {
	padding: 60px 0;
}

#registration .recalculate .recalculate-button input {
	/*display: inline-block;
	position: relative;
	padding: 50px 0;
	font: 12px/25px Ruda, Arial, sans-serif;
	color: #fff;
	background: #c09962;
	height: 25px;
	padding: 0 0 0 5px;
	text-decoration: none !important;*/
	/*position: absolute;*/
	top: 15px;
	left: 65px;
	height: 41px;
	padding: 0 20px 0 20px;
	font: 'Ruda', Arial, sans-serif;
	font-weight: 900;
	font-size: 16px;
	color: #fff;
	background: url(../img/quotegreenbg.png);
	cursor: pointer;
	outline: none;
	border-radius: 5px;
}

#registration .recalculate .recalculate-button a span {
	/*display: block;
	width: 6px;
	height: 25px;
	position: absolute;
	top: 0;
	left: 100%;
	background: url(../img/sidebar-calculate-bg.gif) no-repeat;*/
}

#registration .recalculate .result,
#registration .payment .result {
	color: #c09961;
	font: 33px Ruda, Arial, sans-serif;
}

#registration .payment .result {
	text-align: center;
	margin-top: 2em;
}

#registration .payment p {
	position: absolute;
	top: 13px;
	left: 120px;
                font-size: 16px;
                color: #4D4D4D;
}

#registration table.pay-debit p {
	text-align: center;
	text-indent: -120px;
}

#registration .debit-number {
	margin: 15px 150px 25px;
	padding: 0;
}

#registration .debit-number ul {
	margin: 0;
	padding: 0;
}

#registration .debit-number li {
	margin: 0 1em 0 0;
	padding: 0;
	list-style: none;
	float: left;
}

#registration .debit-number input {
	width: 1em !important;
	text-align: center;
}

#registration .debit-number label {
	display: block;
	clear: both;
}

#registration .pay-credit img {
	display: block;
	margin: 0 auto 50px;
}

#registration .credit-detail {
	display: block;
	width: 400px;
	margin: 40px auto 25px;
	border: 1px solid #535353;
}

#registration .credit-detail h4 {
	color: #fff;
	background: #c09961;
	font: 13px/20px Ruda, Arial, sans-serif;
	text-align: center;
	margin: 0 0 20px;
	padding: 10px;
}

#registration .credit-detail p {
	margin: 0 20px 10px;
}

#registration .credit-detail label {
	display: inline-block;
	width: 130px;
	margin-right: 15px;
	text-align: right;
}

#registration .credit-detail .expiry input {
	width: 30px;
}

#registration .credit-detail .submit {
	margin-left: 170px;
	margin-bottom: 20px;
}

#registration .credit-detail .button {
	display: inline-block;
	padding: 0;
	padding-right: 6px;
	background: url(../img/register-next-bg.gif) right no-repeat;
}

#registration .credit-detail .button input {
	color: #fff;
	background: #333;
	font: 13px/28px Ruda, Arial, sans-serif;
	cursor: pointer;
	height: 26px;
	margin: 0;
	padding: 0 30px 0 10px;
}


#registration #creditCardBlock p,
#registration #directDebitBlock p {
	position: relative !important;
	bottom: auto !important;
	left: auto !important;
}

#registration p.legend {
	margin-left: 20px;
}

#LeadBrokerForm table.form-area {
	margin-top: -38px;
}

#registration table.form-area th label small {
	display: block;
}

.sidetext h6 {
	font-family: 'Ruda', sans-serif;
	color: #BE9761;
	font-size: 15px;
	font-weight: 400;
}

.sidetext p {
	font-family: 'Ruda', sans-serif;
	color: #4d4d4d;
	font-size: 13px;
}

body.basic ul.reg-step {
                //border-bottom: 5px solid #C09961;
}

body.basic .sidebar .sidebar-heading {
	/*height: 62px;*/
	height: 33px;
	color: #fff;
	text-align: center;
	background: #343333 url(../img/sidebar-title-bg.gif) repeat-x;
	border-bottom: 1px solid #1b1a1b;
	border-radius: 5px 5px 0 0;
}

body.basic .sidebar .sidebar-heading.gold {
	background: url(../img/goldbg.png) repeat-x;
	height: 45px;
	border-bottom: none;
}

body.basic .sidebar .sidebar-heading.gold h2, body.basic .sidebar .sidebar-heading.gold img  {
	display: inline;
	
}

body.basic .sidebar .sidebar-heading.gold img {
	margin: 5px 0px 5px 5px;
}

body.basic .sidebar .sidebar-heading.gold img.left{
	float: left;
}

body.basic .sidebar .sidebar-heading.gold img.right{
	float: right;
}

body.basic .sidebar .sidebar-heading.gold h2 {
	line-height: 46px;
}

body.basic .sidebar .sidebar-heading h2 {
	font-family: 'Ruda', sans-serif;
	font-weight: 400;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: .068em;
	line-height: 26px;
	height: 26px;
	padding: 3px 0;
                background: none;
	/*border-bottom: 1px solid #1b1b1b;*/
}

body.basic .sidebar .sidebar-heading p {
	line-height: 27px;
	height: 27px;
	border-top: 1px solid #676767;
}

body.basic .sidebar .sidebar-content {
	/*background: #f1f1f1;*/
	background: rgb(240,240,240); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(175,175,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(175,175,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#afafaf',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #676767;
	font-size: 12px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
        box-shadow: 0 8px 6px -6px #cccccc;
}

body.basic .sidebar .sidebar-content.quote {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	border: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
        box-shadow: 0 8px 6px -6px #cccccc;
        margin: 0 0 20px 0;
}

body.basic .sidebar .sidebar-content.quote input.input-text {
	background: url(../img/inputbg.png) !important;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
}

body.basic .sidebar .sidebar-content .field {
	padding: 10px;
	/*border-top: 1px solid #cacaca;*/
	/*border-bottom: 1px solid #fff;*/
	position: relative;
}

body.basic .sidebar .sidebar-content .field.apply {
	border-bottom: 0 !important;
}

body.basic .sidebar .sidebar-content .birth {
	padding-top: 20px;
	border-top: 0;
	/*border-top: 1px solid #cacaca;*/
	border-bottom: 1px solid #cacaca;
}

body.basic .sidebar .sidebar-content .gender {
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .smoked {
	padding-bottom: 15px;
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .benefit {
	padding-top: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .benefitright {
	float: right;
}

body.basic .sidebar .sidebar-content .calculate {
	font: 13px/16px 'Ruda', Arial, sans-serif;
	font-weight: bold;
	font-weight: 700;
	color: #c39d63;
	padding-top: 40px;
}

body.basic .sidebar .sidebar-content .calculate input {
	position: absolute;
	top: 15px;
	left: 45px;
	height: 41px;
	padding: 0 35px 0 35px;
	font-family: 'Ruda', Arial, sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	background: url(../img/quotegreenbg.png);
	cursor: pointer;
	outline: none;
	border-radius: 5px;
	letter-spacing: 0.098em;
}

body.basic .sidebar .sidebar-content .calculate p {
	margin: 0 0 10px;
}

body.basic .sidebar .sidebar-content .calculate p.result {
	font-size: 17px;
}

body.basic .sidebar .sidebar-content .calculate p.result strong {
	font-weight: normal;
	font-size: 23px;
	line-height: 30px;
	display: block;
}

body.basic .sidebar .sidebar-content .calculate p.note {
	margin: 0;
	color: #4e4e4e;
	font-size: 12px;
}

body.basic .sidebar .sidebar-content .apply {
	border-bottom: 0;
}

body.basic .sidebar .sidebar-content .apply input {
	font: 19px/38px 'Ruda', Arial, sans-serif;
	font-weight: 700;
	color: #fff;
	background: url(../img/sidebar-apply-bg.gif) right no-repeat;
	display: block;
	float: right;
	height: 38px;
	padding: 0 23px 0 5px;
	position: relative;
	/*right: -23px;*/
	outline: none;
}

body.basic .sidebar .sidebar-content label {
	display: block;
	margin: 0 0 5px;
	font-family: 'Ruda',sans-serif;
	font-weight: 700;
}

body.basic .sidebar .sidebar-content label.inline {
	float: left;
	width: 90px;
	margin: 0;
}

body.basic .sidebar .sidebar-content label.inline.nofloat {
	float: none;
	display: inline;
}

body.basic .sidebar .sidebar-content label span {
	font-size: 15px;
	font-weight: bold;
	color: #ee2d2f;
}

body.basic .sidebar .sidebar-content .selector,
body.basic .sidebar .sidebar-content .selector span,
body.basic .sidebar .sidebar-content .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

body.basic .sidebar .sidebar-content .selector {
	padding-left: 5px;
	height: 20px;
	background: url(../img/sidebar-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 2px;
}

body.basic .sidebar .sidebar-content .selector span{
	text-align: center;
	padding-left: 0;
	padding-right: 22px;
	height: 20px;
	line-height: 20px;
	background: url(../img/sidebar-select-bg.gif) right no-repeat !important;
}

body.basic .sidebar .sidebar-content .selector select {
	padding-left: 5px;
	height: 20px;
}

body.basic .sidebar .sidebar-content #uniform-month span {
	width: 22px;
}

body.basic .sidebar .sidebar-content #uniform-month select {
	width: 50px;
}

body.basic .sidebar .sidebar-content #uniform-day span {
	width: 42px;
}

body.basic .sidebar .sidebar-content #uniform-day select {
	width: 70px;
}

body.basic .sidebar .sidebar-content #uniform-year span {
	width: 32px;
}

body.basic .sidebar .sidebar-content #uniform-year select {
	width: 60px;
}

body.basic .sidebar .sidebar-content ul.radio {
	/*display: inline;*/
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

body.basic .sidebar .sidebar-content ul.radio li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 95px;
}

body.basic .sidebar .sidebar-content ul.radio label {
	display: inline;
	width: auto;
	margin: 0;
}

body.basic .sidebar .sidebar-content ul.radio div.radio,
body.basic .sidebar .sidebar-content ul.radio div.radio span {
    height: 14px;
    width: 14px;
}

body.basic .sidebar .sidebar-content ul.radio div.radio, body.basic .sidebar .sidebar-content.white ul.radio div.radio {
	/*background: url(../img/sidebar-radio-bg.gif) no-repeat;*/
	background: url(../img/unchecked.png) no-repeat !important;
	background-position: -1px !important;
}

body.basic .sidebar .sidebar-content ul.radio div.radio span.checked, body.basic .sidebar .sidebar-content.white ul.radio div.radio span.checked {
	/*background: url(../img/sidebar-radio-checkedgold.png) no-repeat;*/
	background: url(../img/checked.png) no-repeat !important;
	background-position: -2px -1px !important;
}

body.basic .sidebar .sidebar-content #benefit-value {
	clear: both;
	height: 8px;
	margin: 15px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

body.basic .sidebar .sidebar-content #benefit-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

body.basic .sidebar .sidebar-content .benefit ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

body.basic .sidebar .sidebar-content .benefit ul.value li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*width: 30%;*/
	width: 25% !important;
	text-align: center;
}

body.basic .sidebar .sidebar-content .field.benefit.clearfix span {
	margin-bottom: 10px;
	color: #c09961;
}

body.basic .sidebar .sidebar-content .benefit ul.value li.first {
	width: 25% !important;
	text-align: left;
}

body.basic .sidebar .sidebar-content .benefit ul.value li.last {
	width: 25% !important;
	text-align: right;
	float: right;
}


/*body.basic .sidebar .sidebar-content.quote input.input-text {
	float: right;
	width: 120px !important ;
	margin-right: 10px;
}

body.basic .sidebar .sidebar-content.quote label {
	margin-top: 5px;
	width: 50%;
	float: left;
	clear: both;
	margin-left: 10px;
}*/

body.basic .sidebar .sidebar-content.quote .submit {
	clear: both;
}

body.basic .sidebar .sidebar-content.quote .submit .submitbtn {
	background: url(../img/submitbtnbg.png);
	color: #ffffff;
	font-family: 'Ruda', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.098em;
	padding:2px 36px 0px 36px;
	border-radius: 5px;
	float: right;
	margin: 0px 20px 10px 0;
	height: 30px;
}
body.basic .sidebar .sidebar-content.quote .submit .submitbtn:hover {
	color: #4d4d4d;
}
body.basic .sidebar .sidebar-content.quote form {
	margin-top: 20px;
}
body.basic .sidebar .sidebar-content.quote form > div {
	clear: both;
	overflow: hidden;
	padding: 1px;
	margin: 0 0 10px 0;
}
body.basic .sidebar .sidebar-content.quote form > div > fieldset > div > div {
	margin: 0 0 5px 0;
}
body.basic .sidebar .sidebar-content.quote form > div > label,
legend {
	width: 35%;
	float: left;
	padding-right: 10px;
	margin-left: 5px;
}
body.basic .sidebar .sidebar-content.quote form > div > div,
body.basic .sidebar .sidebar-content.quote form > div > fieldset > div {
	width: 75% !important;
	float: right;
}
body.basic .sidebar .sidebar-content.quote form > div > fieldset label {
	font-size: 90%;
}
body.basic .sidebar .sidebar-content.quote fieldset {
	border: 0;
	padding: 0;
}

body.basic .sidebar .sidebar-content.quote input[type=text],
body.basic .sidebar .sidebar-content.quote input[type=email],
body.basic .sidebar .sidebar-content.quote input[type=url],
body.basic .sidebar .sidebar-content.quote input[type=password],
body.basic .sidebar .sidebar-content.quote textarea {
	width: 100% !important;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	height: 18px !important;
}
body.basic .sidebar .sidebar-content.quote input[type=text],
body.basic .sidebar .sidebar-content.quote input[type=email],
body.basic .sidebar .sidebar-content.quote input[type=url],
body.basic .sidebar .sidebar-content.quote input[type=password] {
	width: 50% !important;
}
body.basic .sidebar .sidebar-content.quote input[type=text]:focus,
body.basic .sidebar .sidebar-content.quote input[type=email]:focus,
body.basic .sidebar .sidebar-content.quote input[type=url]:focus,
body.basic .sidebar .sidebar-content.quote input[type=password]:focus,
body.basic .sidebar .sidebar-content.quote textarea:focus {
	outline: 0;
	border-color: #4d4d4d;
}

body.basic .sidebar .sidebar-content.quote form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}

body.basic .sidebar .sidebar-content.quote p {
	font-family: 'Ruda', sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	text-align: center;
	padding-bottom: 10px;
}

body.basic .sidebar .sidebar-content.white {
	background: #ffffff;
	box-shadow: none;
}

body.basic .sidebar .sidebar-content.white form {
	width: 70%;
	margin: 0 auto;
}

body.basic .sidebar .sidebar-content.white  .gender{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .smoked{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .benefit{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .benefit span input {
	border: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .result {
	margin-top: 40px;
	margin-left: 10%;
}

body.basic .sidebar .sidebar-footer {
	width: auto;
	height: 34px;
	padding: 0 8px;
	margin: 0 8px;
	//background: url(../img/sidebar-footer-bg.png) no-repeat;
	position: relative;
	top: -40px;
	z-index: -1;
}


@media (min-width: 1553px) {
  
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
   width: 1554px !important;
 }

 .row-fluid.content {
    margin: 0px auto;
    width: 1216px;
  }

}

@media (min-width: 1216px) and (max-width: 1553px) {
 
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1216px !important;
  }
  #body-bg {
   height: 181px;
}
  #top-menu {
    top: 130px;
    left: 130px;
  }
  #top-menu .navbar .navbar-inner ul.nav li a {
    padding: 0px 37px;
  }
  
}

@media (min-width: 941px) and (max-width: 1215px) {
  
    #body-bg {
   height: 140px;
}
  #top-menu {
    top: 93px;
    left: 50px;
  }
  #top-menu .navbar .navbar-inner ul.nav li a {
    padding: 0px 28px;
  }
  
  .sidebar-heading h2 {
    font-size: 16px;
  }
  .sidebar-content .field.benefit label {
    width: 200px;
  }
  .sidebar-content ul.value li {
    font-size: 12px;
  }
  
  #footer div.images div.contact {
    margin: 25px auto 0px auto;
    float: none;
  }
  #footer div.images {
    width: 100%;
    text-align: center;
  }
  #footer div.images>img:nth-of-type(1) {
    margin-left: 0px;
  } 
  
}

@media (max-width: 940px) {
  #body-bg {
   height: 108px;
}
  #top-menu,
  #top-menu .navbar,
  #top-menu .navbar .navbar-inner {
    width: 350px !important;
  }
  #top-menu {
    top: 65px;
    left: 30px;
  }
  #top-menu .navbar .navbar-inner a.btn.btn-navbar {
    text-align: left;
    width: 322px !important;
    background: transparent url("/img/all_main_header_nav_item_normal.png") repeat-x top left !important;
    border: none;
    box-shadow: 0px 0px 2px #777;
  }
  #top-menu .navbar .navbar-inner a.btn.btn-navbar span.icon-chevron-down {
    float: right;
  }
  #top-menu .navbar .navbar-inner .nav-collapse {
    margin-left: 6px;
    margin-top: -5px;
    width: 340px !important;
  }
  #top-menu .navbar .navbar-inner ul.nav li {
    background: none;
    background-color: #1C3F74;
    border: none;
  }
  #top-menu .navbar .navbar-inner ul.nav li a {
    padding: 0px 28px;
    font-size: 14px;
    font-weight: normal;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    margin: 0px;
    border-bottom: 1px solid #1C3F74;
  }
  #top-menu .navbar .navbar-inner ul.nav li a:hover {
    background: transparent url("/img/all_main_header_nav_item_normal.png") repeat-x top left !important;
    border-bottom: 1px solid #17263D;
  }

  
  .sidebar-heading h2 {
    font-size: 12px !important;
    line-height: 28px;
  }
  .sidebar-content .field.benefit label {
    width: 130px;
  }
  .sidebar-content ul.value li {
    font-size: 12px;
  }
  .sidebar-content .calculate a {
  	background: url(../img/home_sidebar_quote_submit_button_small.png) right no-repeat;
    width: 182px;
  }
  
  #footer div.images div.contact {
    margin: 25px auto 0px auto;
    float: none;
  }
  #footer div.images {
    width: 100%;
    text-align: center;
  }
  #footer div.images>img:nth-of-type(1) {
    margin-left: 0px;
  } 
  #footer div.images>img:nth-of-type(2) {
    margin-left: 0px;
    margin-right: 0px;
  }
  #footer div.col-1,
  #footer div.col-2 {
    width: 100% !important;
    float: none;
    text-align: center !important;
  }
  
}

@media (min-width: 1px) and (max-width: 767px) {
  
    #body-bg {
   height: 114px;
   z-index: -100;
}
    
  #header,
  #header #container,
  #header #container .main-header,
  #header #container .main-header #logo {
    width: 100%;
    overflow-x: hidden;
    overflow-y: visible;
  }
  
  #header #container {
    position: initial;
  }

  .main-content, .sidebar {
    padding-left: 5px;
    padding-right: 5px;
  }
  
  div.main-header,
  #logo img {
    width: 767px !important;
  }
  
  #top-menu {
    top: 70px;
    left: 45px;
  }
  
  .sidebar-heading h2 {
    font-size: 22px !important;
    line-height: 60px;
  }
  .sidelink a img.large {
    display: none;
  }
  .sidelink a img.small {
    display: block;
  }
  
  .sidebar-content .field.benefit label {
    width: auto;
  }
  .sidebar-content ul.value li {
    font-size: 14px;
  }
  .sidebar-content .calculate a {
  	background: url(../img/home_sidebar_quote_submit_button.png) right no-repeat;
    width: 280px;
  }
  
  .sidebar-footer div.large {
    display: none;
  }
  .sidebar-footer div.small {
    display: block;
    overflow-y: visible;
  }
  
}
.bottom {
    padding: 0 0 20px 0;
}
.bottom .bottom-heading b {
    margin: 20px 0 10px 0;
    display: inline-block;
    width: 100%;
}
.bottom .bottom-heading ul {
    list-style: outside none none;
    margin:  0;
    padding: 0;
}
.bottom .bottom-heading ul li a {
    text-decoration: none;
}
.bottom .bottom-heading h2 {
    margin: 20px 0;
}

@media (min-width: 1px) and (max-width: 767px) {
    .bottom .bottom-heading ul, .bottom .bottom-heading b, .bottom .bottom-heading h2, .bottom .bottom-heading p {
        text-align: center;
    }
}
